Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ocaml-ocamlsdl

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ocaml-ocamlsdl 0.9.1-2

Git Clone URL: https://aur-dev.archlinux.org/ocaml-ocamlsdl.git (read-only)
Package Base: ocaml-ocamlsdl
Description: OCaml interface to the SDL (Simple DirectMedia Layer) library
Upstream URL: https://sourceforge.net/projects/ocamlsdl/
Licenses: LGPL2.1
Submitter: J5lx
Maintainer: J5lx
Last Packager: J5lx
Votes: 1
Popularity: 0.000850
First Submitted: 2015-10-10 12:17
Last Updated: 2016-02-18 18:05

Latest Comments

J5lx commented on 2016-02-18 18:06

Should build again now.

minus commented on 2016-02-18 11:12

Currently doesn't build:
==> ERROR: pkgdesc should not be an array